@font-face{
font-family:"HelveticaNeueW02-65Medi";
src:url("/fonts/55f60419-09c3-42bd-b81f-1983ff093852.eot?#iefix");
src:url("/fonts/55f60419-09c3-42bd-b81f-1983ff093852.eot?#iefix") format("eot"),url("/fonts/5b4a262e-3342-44e2-8ad7-719998a68134.woff") format("woff"),url("/fonts/4a3ef5d8-cfd9-4b96-bd67-90215512f1e5.ttf") format("truetype"),url("/fonts/58ab5075-53ea-46e6-9783-cbb335665f88.svg#58ab5075-53ea-46e6-9783-cbb335665f88") format("svg");
}
@font-face{
font-family:"ITCGaramondW01-BoldItal";
src:url("/fonts/bf885c4e-544e-4f30-9b1b-93a7d18913ee.eot?#iefix");
src:url("/fonts/bf885c4e-544e-4f30-9b1b-93a7d18913ee.eot?#iefix") format("eot"),url("/fonts/f60e2ab3-20eb-4133-b4ca-d87ecfaf6474.woff") format("woff"),url("/fonts/809bcb1b-7aea-4bd9-8f6c-8267b81e4202.ttf") format("truetype"),url("/fonts/856c1065-4ec4-4125-8c23-8f75453b7b72.svg#856c1065-4ec4-4125-8c23-8f75453b7b72") format("svg");
}
@font-face{
font-family:"ITC Garamond W01 Light";
src:url("/fonts/41126e8f-73e9-4837-b973-f23fcf825867.eot?#iefix");
src:url("/fonts/41126e8f-73e9-4837-b973-f23fcf825867.eot?#iefix") format("eot"),url("/fonts/9b8097e1-1970-498d-9940-226c0dcea8c0.woff") format("woff"),url("/fonts/40c7da3c-fc2b-45e8-a18a-6af8cb1aba54.ttf") format("truetype"),url("/fonts/001805c5-53a1-4d8a-b6b1-8d9929c337d2.svg#001805c5-53a1-4d8a-b6b1-8d9929c337d2") format("svg");
}
@font-face{
font-family:"HelveticaNeueW02-67MdCn 694060";
src:url("/fonts/06b85ec8-4a05-49b4-91c2-f44ec792102b.eot?#iefix");
src:url("/fonts/06b85ec8-4a05-49b4-91c2-f44ec792102b.eot?#iefix") format("eot"),url("/fonts/11398868-5e58-467f-86d1-650e10dd998a.woff") format("woff"),url("/fonts/285f76f1-9aeb-40f3-8df6-f87eb061df28.ttf") format("truetype"),url("/fonts/95e9b167-72f4-4e05-8337-e993a249b8b5.svg#95e9b167-72f4-4e05-8337-e993a249b8b5") format("svg");
}
@font-face{
font-family:"HelveticaNeueW02-77BdCn 694066";
src:url("/fonts/77cb0adc-646b-4830-8f4c-3db7adbb8dc4.eot?#iefix");
src:url("/fonts/77cb0adc-646b-4830-8f4c-3db7adbb8dc4.eot?#iefix") format("eot"),url("/fonts/631bf655-ced5-4627-93d4-89d1bdfe3014.woff") format("woff"),url("/fonts/96740819-d387-437f-b739-9778ddc5e5b9.ttf") format("truetype"),url("/fonts/05729794-671d-4a73-a294-f2f447795319.svg#05729794-671d-4a73-a294-f2f447795319") format("svg");
}
@font-face{
font-family:"ITC Garamond W01 Book";
src:url("/fonts/b40d80b7-a919-4b5d-a33a-5f2b380260f4.eot?#iefix");
src:url("/fonts/b40d80b7-a919-4b5d-a33a-5f2b380260f4.eot?#iefix") format("eot"),url("/fonts/bf3a3ac9-3406-44c6-bdce-1864f0c9f3ed.woff") format("woff"),url("/fonts/53e87648-b490-478b-b529-8b5c96b60d49.ttf") format("truetype"),url("/fonts/ec3beed6-2b0a-4b09-9272-b620e2c87e18.svg#ec3beed6-2b0a-4b09-9272-b620e2c87e18") format("svg");
}
@font-face{
font-family:"ITCGaramondW01-BookItal";
src:url("/fonts/2bf89b2c-65e5-4a0f-8e5f-af4660c3a3ca.eot?#iefix");
src:url("/fonts/2bf89b2c-65e5-4a0f-8e5f-af4660c3a3ca.eot?#iefix") format("eot"),url("/fonts/ace74dee-ca55-496d-8acf-109258c35505.woff") format("woff"),url("/fonts/5555cf4f-2d3a-40ca-88dd-e9b27a574d54.ttf") format("truetype"),url("/fonts/4f640c8a-81a8-43f7-8ece-727014552dff.svg#4f640c8a-81a8-43f7-8ece-727014552dff") format("svg");
}
